﻿#tinybox {position:absolute; display:none; padding:10px; background:#fff url(/Content/images/ajaxload_fff.gif) no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinycontent {background:#fff}
/*.button {font:14px Georgia,Verdana; margin-bottom:10px; padding:8px 10px 9px; border:1px solid #ccc; background:#eee; cursor:pointer}
.button:hover {border:1px solid #bbb; background:#e3e3e3}*/
#tinycontent a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #f7a800;
	text-decoration: none;

}
#tinycontent a:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #f7a800;
	text-decoration: none;

}
#tinycontent a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #f7a800;
	text-decoration: none;

}
#tinycontent a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4a3c31;
	text-decoration: none;

}
#tinycontent h1 {
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#tinycontent h2 {
	font-size: 15px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #FA741D;
}
#tinycontent h3 {
	font-size: 16px;
	color: #333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #CCC;
	height: 23px;
	padding-top: 2px;
	padding-left: 5px;
	margin: 0px;
}
#credits {
	margin: 10px;
	width: 310px;
	border: 1px dashed #000;
	padding: 10px;
}
#credits .planet {
	width: 250px;
	background-image: url(http://www.terranostra.it/images/logo_planet.gif);
	background-repeat: no-repeat;
	background-position: left 8 px;
	padding-left: 40px;
}